#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamic
AggregateMode_static = Static

# CardinalityEnum
CardinalityEnum_zero = Zero
CardinalityEnum_one = Unu
CardinalityEnum_many = Mai multe

# ContextMode
ContextMode_warnWhenMissing = Avertizare când lipseşte contextul
ContextMode_includeInQuery =  Context necesar în interogare
ContextMode_infoWhenMissing = Informaţii când lipseşte contextul

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automat
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = Toate articolele interogării apar în SQL generat
GenerateSQL_minimized = Doar articolele necesare ale interogării apar în SQL generat

# HighLevelDataType
HighLevelDataType_boolean = Boolean
HighLevelDataType_string = Text
HighLevelDataType_integer = Număr întreg
HighLevelDataType_decimal = Zecimal
HighLevelDataType_datetime = Amprenta de timp
HighLevelDataType_time = Oră
HighLevelDataType_date = Dată
HighLevelDataType_interval = Interval
HighLevelDataType_array = Monedă
HighLevelDataType_object = Binar
HighLevelDataType_period = Perioadă

# InstanceType
InstanceType_copy = Copiere
InstanceType_local = Local
InstanceType_missing = Lipseşte
InstanceType_reference = Referinţă

# JoinFilterType
JoinFilterType_none = Nici unul
JoinFilterType_in = În
JoinFilterType_between = Între
JoinFilterType_table = Tabel

# ProParameterMode
ProParameterMode_in = Intrare
ProParameterMode_out = Ieşire
ProParameterMode_inout = Suprascriere

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automat
QuerySubjectUsage_bridge = Punte
QuerySubjectUsage_summaryQuery = Interogare sumar


# RegularAggregateType
RegularAggregateType_automatic = Automat
RegularAggregateType_none = Nici unul
RegularAggregateType_average = Mediu
RegularAggregateType_calculated = Agregare şi apoi calculare
RegularAggregateType_count = Numărare
RegularAggregateType_countDistinct = Numărare distincte
RegularAggregateType_countNonZero = Numărare diferită de zero
RegularAggregateType_minimum = Minim
RegularAggregateType_median = Median
RegularAggregateType_maximum = Maxim
RegularAggregateType_standardDeviation = Deviere standard
RegularAggregateType_total = Total
RegularAggregateType_variance = Variaţie

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNIUNE
SetOperation_INTERSECT = INTERSECŢIE
SetOperation_EXCEPT = EXCEPTARE

# SetOperationDuplicates
SetOperationDuplicates_remove = Înlăturare
SetOperationDuplicates_preserve = Menţinere

# SortOrder
SortOrder_ascending = Crescător
SortOrder_descending = Descrescător

# SortOrderNullPlacement
SortOrderNullPlacement_first = Primul
SortOrderNullPlacement_last = Ultimul

# SourceCategoryType
SourceCategoryType_calculation = Calcul
SourceCategoryType_column = Coloană
SourceCategoryType_dimension/measure = Dimensiune/Măsură
SourceCategoryType_dimension/regular = Dimensiune/Normală
SourceCategoryType_folder = Folder
SourceCategoryType_hierarchy/level = Ierarhie/Nivel
SourceCategoryType_hierarchy/parent-child = Ierarhie/Părinte-Copil
SourceCategoryType_level = Nivel
SourceCategoryType_measure = Măsură
SourceCategoryType_namedSet = Set denumit
SourceCategoryType_property = Proprietate
SourceCategoryType_table = Tabel
SourceCategoryType_variable = Variabilă

# SplitColumnTreatment
SplitColumnTreatment_show = Afişare
SplitColumnTreatment_hide = Ascundere

# SplitDisplay
SplitDisplay_inline = În linie
SplitDisplay_folder = Folder

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Nativ
SqlLanguageType_passThrough = Pass-through

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABEL
TableType_VIEW = VIZUALIZARE
TableType_SYSTEM_TABLE = TABEL_SISTEM
TableType_GLOBAL_TEMPORARY = TEMPORAR_GLOBAL
TableType_LOCAL_TEMPORARY = TEMPORAR_LOCAL
TableType_ALIAS = PSEUDONIM
TableType_SYNONYM = SINONIM

# UsageType
UsageType_automatic = Automat
UsageType_identifier = Identificator
UsageType_attribute = Atribut
UsageType_fact = Măsură

# UseSpecType
UseSpecType_database = Bază de date
UseSpecType_file = Fişier
UseSpecType_module = Modul
UseSpecType_dataset = Set de date
UseSpecType_package = Pachet


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
